@import url("https://fonts.googleapis.com/css?family=Heebo:300,400,500,700|Poppins:400,500,500i,600i,700,700i|Rubik&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Archivo+Black&family=Protest+Strike&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
body {
font-family: "Heebo", sans-serif;
font-weight: normal;
font-style: normal;
color: #83868c;
overflow-x: hidden;
}
p{
color: #000
}
.top-bar{
background: linear-gradient( 125deg , #70c053 47%, #007932 26%);
}
.exp img{
width: 320px;
position: relative;
z-index: -1;
top: -89px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    /* position: absolute; */
    width:570px;
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 33px;
    border-bottom: 2px solid #00800070;
    padding: 12px;
    box-shadow: 0 15px 35px rgb(146 117 30 / 40%);

}


/* Dropdown */
.dropdown-menu{

    top:120%;
    left:0;


    box-shadow:0 15px 40px rgba(0,0,0,.12);

    opacity:0;
    visibility:hidden;
    transform:translateY(20px);
    transition:all .4s ease;

    border-top:4px solid #2ca74f;
}

/* Show Dropdown */
.dropdown:hover .dropdown-menu{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

/* Menu Items */
.dropdown-menu li{
    width:100%;
}

.dropdown-menu li a{
    padding:14px 25px;
    color:#444;
    position:relative;
    overflow:hidden;
    z-index:1;
}

/* Left to Right Hover Animation */
.dropdown-menu li a::before{
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:0;
    height:100%;
 background: linear-gradient( 90deg, #405b32, #45c2667d );
    transition:.4s;
    z-index:-1;
}

.dropdown-menu li a:hover::before{
    width:100%;
}

.dropdown-menu li a:hover{
    color:#fff;
    padding-left:35px;
}
.dropdown-menu.show {
margin-top: 38px !important;
}
.container{
max-width: 1280px;

}
.t-bottom {
position: absolute;
top: 388px;
width: 100%;
height: 228px;
}
.cart-img{
width: 61px !important;
margin-left: 70px;
}
.navbar-expand-lg .navbar-nav {
flex-direction: row;
float: right;
right: 0;
position: absolute;
}
.logo
{
width: 200px;
    margin-left: -34px;
    position: absolute;
    top: 3px;
    z-index: 9;
    background: #fff;
    /* border-bottom-right-radius: 20px; */
    /* border-bottom-left-radius: 19px; */
    /* border-bottom: 2px solid #284333a3; */

}


.box4{
background: #ADA996;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #EAEAEA, #DBDBDB, #F2F2F2, #ADA996); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.box4 img{
width: 64px;
}
.box-active{
height: 400px !important;
background: linear-gradient(to right, #cddc39, #71a151);
text-align: center;
transition: transform 250ms;
}
.box4 h2{
font-size: 22px;
text-transform: uppercase;    color: #000;
margin-top: 18px;
}
.box-active h2{
color: #fff;
}
.header-btn{
    display: inline-flex;
    align-items: center;
    gap: 13px;
    padding: 14px 20px;
    border-radius: 60px;
    background: linear-gradient(135deg, #284333, #86a437);
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    border-radius: 22px 22px 0 22px;
    font-weight: 600;
    transition: 0.4s;
    box-shadow: 0 15px 35px rgb(146 117 30 / 40%);
}

.header-btn:hover{
    transform:translateY(-6px);
    color:#fff;
}
.box-active p{
color: #fff !important;
padding-top:10px;
}


.why strong{

    margin-left: 48px;
    color: #007932;
    font-size: 14px;

    font-weight: none !important;



}


.box4{
margin-right: 3.3%;
border-bottom-right-radius: 85px !important;
margin-right: 3.3%;
border-top-left-radius: 85px;
height: 400px;
background: #eee;
padding: 40px;
float:left;
width: 30%;
box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
background: #fff;  /* fallback for old browsers */
background: linear-gradient(to right, #cddc39, #71a151);
text-align: center;
transition: transform 250ms;
text-align: center;
transition: transform 250ms;
}
.box4:hover{
transform: translateY(-20px);
}
.exp {
    float: right;
    right: 9%;
        position: absolute;

    background: #fff;
    height: 100px;
    /* position: absolute; */
    padding-left: 30px;
    z-index: 9;
    padding-right: 24px;
    padding-top: 12px;
    border-bottom: 7px solid #379d62;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    animation: dzMove1 12s linear infinite;

}


.about .img {
height: 80px;

width: 80px;
z-index: 4;
position: absolute;
border-radius: 50%;
margin-left: -30px;
right: 10p;

}
.about .card-row {
    padding: 18px;
background: rgba(44,167,79,0.08);
border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}



.about .icone {
font-size: 24px;
background: #82a92f;
color: #201b17;
padding: 9px;
border-bottom-right-radius: 50%;
position: absolute;
height: 46px;
}
.about .title2{
font-size: 25px;
color: #93ab12;;
font-weight: bold;
margin-left: 60px;
}
.about .img2 {
position: absolute;
margin-top: 24px;
left: 774px;
z-index: 2;
opacity: 0.3;
width: 303px;
border-radius: 50%;
animation: spin 10.2s linear infinite;
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.about small{

color: #000;
margin-top: 20px;
font-size: 20px;
}

.about p{
color: #000;
line-height: 26px;
}
.grotech h3{
    font-size: 24px;
    font-weight: bold;
    color: #a0bc2b;
}
.grotech p{
    font-size: 17px;

    color: #000;
}


.grotech .card{
  
    position:relative;
    background:#fff;
padding: 16px 30px;
height: 202px;
    border-radius:20px;
    text-align:center;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
    transition:all 0.4s ease;

    z-index:1;
}

.grotech .card::before{
    content:'';
    position:absolute;
    top:0;
    left:-100%;
    width:100%;
    height:100%;
background: linear-gradient(135deg,#f6e47e,#67c23a);
    transition:all 0.5s ease;
    z-index:-1;
}

.grotech .card:hover::before{
    left:0;
}

.grotech .card:hover{
    transform:translateY(-10px);
}

.grotech .card:hover h3,
.grotech .card:hover p,
.grotech .card:hover span,
.grotech .card:hover .icon{
    color:#fff;
}

.grotech .card .corner{
position: absolute;
    top: 0;
    right: 0;
    width: 90px;
    height: 90px;
    background: rgb(238 191 64);
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

}

/*mvv-section*/

          .mvv-section{
  
    background:#eee;
    overflow:hidden;
}

.mvv-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

.mvv-card{
    position:relative;
    background:#fff;
padding: 16px 30px;
    border-radius:20px;
    text-align:center;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,0.08);
    transition:all 0.4s ease;
    z-index:1;
}

.mvv-card::before{
    content:'';
    position:absolute;
    top:0;
    left:-100%;
    width:100%;
    height:100%;
background: linear-gradient(135deg,#f6e47e,#67c23a);
    transition:all 0.5s ease;
    z-index:-1;
}

.mvv-card:hover::before{
    left:0;
}

.mvv-card:hover{
    transform:translateY(-10px);
}

.mvv-card:hover h3,
.mvv-card:hover p,
.mvv-card:hover span,
.mvv-card:hover .icon{
    color:#fff;
}

.corner{
position: absolute;
    top: 0;
    right: 0;
    width: 90px;
    height: 90px;
    background: rgb(238 191 64);
    clip-path: polygon(100% 0, 0 0, 100% 100%);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

}

.icon{
    width:80px;
    height:80px;
    line-height:80px;
    margin:0 auto 20px;
    font-size:36px;
    background:#ecfdf3;
    border-radius:50%;
    color:#2ca74f;
    transition:0.4s;
}

.mvv-card h3{
    font-size:28px;
    font-weight:700;
    margin-bottom:15px;
    color:#1e293b;
    letter-spacing:1px;
    transition:0.4s;
}

.mvv-card p{
    font-size:15px;
    line-height:1.8;
    color:#000;
    margin-bottom:25px;
    transition:0.4s;
}


.mission{
    border-bottom:4px solid #2ca74f;
}

.vision{
      border-bottom: 4px solid #3fa84b;

}


@media(max-width:991px){
    .mvv-grid{
        grid-template-columns:1fr;
    }
}
/*mvv-section end*/
.product .card{
height: 403px;
border-radius: 52px;
}
.product img{
height: 403px;
border-radius: 52px;
}
.product .card-body h2{
font-size: 22px;
color: #93a935;
margin-top: 10px;
}
.product .card-body{
position: absolute;
background: #fff;
margin-top: -132px;
width: 227px;
height: 106px;
margin-left: 43px;
border-radius: 13px;
}
.people .back {
background: #f00;
margin-top: 20px;
padding: 50px;
border-left: 2px solid;
background: #a6c655;
color: #fff;
}
.people .back .img {
width: 70px;
border-radius: 38px;
border-bottom: 2px solid#f00;
}
.people .back p{
text-align: center;
}
.exp h2{
float: left;
font-size: 60px;
color: #379e63;
font-weight: bold;
margin-right: 20px;
}
.sec-mission h2{
font-size: 21px;
font-weight: bold;
color: #fff;
padding-top: 12px;
text-align: center;
}
.sec-mission p{
color: #fff;
font-size: 17px;
text-align: center;
}
.sec-mission img{
height: 73px;
border-radius: 28%;
width: 73px;
display: block !important;
margin: auto;

}

/* .why-choose-section*/
      .why-choose-section{

    background:#f8fafc;
}


.section-title span{
    color:#1f8a5b;
    font-weight:600;
    letter-spacing:2px;
    font-size:14px;
}



.section-title p{
    color:#000;
    font-size:17px;
}

.features-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}
.feature-card .img-icone{

    width: 74px;
    margin-bottom: 13px;

}

.feature-card{
    background:#fff;
    padding: 25px 17px;
    border-radius:20px;
    text-align:center;
    box-shadow:0 5px 25px rgba(0,0,0,0.05);
    transition:all .4s ease;
    position:relative;
    overflow:hidden;
}

.feature-card::before{
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:4px;
    background:#1f8a5b;
    transform:scaleX(0);
    transition:.4s;
}

.feature-card:hover::before{
    transform:scaleX(1);
}

.feature-card:hover{
    transform:translateY(-10px);
    box-shadow:0 15px 40px rgba(0,0,0,0.12);
}

.feature-card i{
    font-size:45px;
    color:#1f8a5b;
    margin-bottom:20px;
}

.feature-card h3{
    font-size:22px;
    font-weight:600;
    color:#111827;
    margin:0;
}



/* .why-choose-section end*/
.exp p
{
float: left;
font-size: 23px;
color: #000;
font-weight: bold;
width: 100px;
line-height: 24px;
margin-top: 10px;
margin-right: 20px;
}
.home-box{
margin-top: 100px;
}
.slider-tex h2 {
color: #fff;
font-size: 60px;
font-weight: bolder;
}
.slider-tex {
margin-top: -188px;
position: relative;
z-index: 9;
top: -260px;
text-align: center;
}
.carousel-caption {
position: absolute !important;
right: 15%  !important;
bottom: 1.25rem  !important;
left: 10%  !important;
padding-top: 1.25rem  !important;
padding-bottom: 1.25rem  !important;
color: #fff  !important;
text-align: left !important; 
top: 20%  !important;
}
.contact-area{
color: #fff;
font-size: 17px;
line-height: 30px;
background: #ff5e14;
padding: 
}
.carousel-caption h5{
font-size: 46px;
text-transform: uppercase;
font-weight: bold;
color: #fff !important;
}
.carousel-caption p{
font-size: 20px;
color: #fff;
}
.w-100 {
    width: 100%!important;
    height: auto;
background: rgba(0, 0, 0, 0.8);
position: relative;
}
.sec-client img{
height: 160px;
padding: 10px;
}
.sec-project img{
height: 430px;
}
.sec-client {
background: #fff;
}
.navbar-brand{
padding-top: 117px;
    padding-bottom: 19px;

}
.badge{
position: absolute;
float: right;
margin: 0;
right: 35px;
width: 22px;
border-radius: 28px;
background: #e91e63 !important;
}
.navbar {
position: relative;
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: space-between;
padding-top: 0rem; 
padding-bottom: 0rem;
}
.navbar-light .navbar-nav .nav-link {

    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 500;
   
    text-transform: capitalize;
    position: relative;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    margin: 7px 14px;
    line-height: 40px;
    padding: 1px 6px 2px 10px;



}
.navbar-nav {
display: flex;
flex-direction: column;
margin-bottom: 0;
list-style: none;
margin-left: 40px;

}
.nav-link::before{

    content:"";

    position:absolute;

    left:50%;
    bottom:0;
border-radius: 20px;
    width:0;
    height:3px;

       background: linear-gradient(135deg, #284333, #f0bf3c);

    transition:0.4s;

    transform:translateX(-50%);
}

.nav-link:hover{

    color:#eee3e3; !important;

border-radius: 20px;

      background: rgb(239 192 61 / 28%);
}

.nav-link:hover::before{

    width:70%;


}

/* ACTIVE */

.nav-link.active{
color: #1c5a00 !important;
    background: rgb(239 192 61 / 28%);
    border-radius: 20px;

}

.inq{
float: right;
margin-top: -10px;
z-index: 999;
position: relative;
margin-left: 30px;
}
.factory .card{
height: 300px;
width: 100%;
}
.factory .card .img{
height: 380px;
width: 100%;
}
.top-bar ul{
float: right;
margin-top: 12px;
margin-left: 10px;
margin-bottom: 12px;
text-align: right;
}
.top-bar ul li{
display: inline;
padding-right: 15px;
color: #fff;
}

.small-text{
color: #fe7720;
font-size: 18px;
}

.title{	
position: relative;
display: block;
font-size: 40px;
line-height: 1.28em;
letter-spacing: 1px;
color: #007d3a;
font-weight: 600;

text-transform: capitalize;
padding-bottom: 12px;
}
.service-gynecology2 .card img{
height: 241px;  
width: 100%;
}
.service-gynecology2 .card{
    height: 420px;
}
.service-gynecology2 .card::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    right: 0px;
    top: 0px;
    border: 3px solid #5b7152;
    border-left: none;
    border-bottom: none;
    border-radius: 0 3px 0 0;
    transition: var(--transition);
    z-index: 4;

}
.service-gynecology2 .card:hover::before{
width: 80%;
height: 80%;

-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
text-decoration: none;
}
.carousel-indicators [data-bs-target] {
box-sizing: content-box;
flex: 0 1 auto;
width: 30px;
height: 3px;
padding: 0;
margin-right: 3px;
margin-left: 3px;
text-indent: -999px;
cursor: pointer;
background-color: #110d0e;
display: none;
}
.service-gynecology2 a{
color: #fff;
}


.mvv-card {
position: relative;
background: #fff;
padding: -12px 30px;
margin-bottom: 16px;
}
.why .img3 {

position: absolute;
margin-top: -28px;
/* left: 432px; */
right: -16px;
z-index: 2;
opacity: 0.3;
width: 238px;
height: 211px;
border-radius: 50%;
animation: spin 10.2s linear infinite;
display: none;
}
.why .icone{
font-size: 25px;
background: #82a92f;
color: #201b17;
padding: 10px;
border-bottom-right-radius: 50%;
position: absolute;
margin-top: -15px;
/* margin-left: -31px; */
left: 7px;
}
@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.why .img4 {
position: absolute;
margin-top: -28px;
/* left: 432px; */
left: -16px;
z-index: 2;
opacity: 0.3;
width: 238px;
height: 211px;
border-radius: 50%;
animation: spin 10.2s linear infinite;
display: none;
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}


.footer2 .img4 {
position: absolute;
margin-top: 43px;
/* left: 432px; */
right: 80px;
z-index: 2;
opacity: 0.3;
width: 352px;
height: 325px;
border-radius: 50%;
animation: spin 10.2s linear infinite;
display: none;


}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}

.text-p{
color: #9d9aaa;
}
.no-bottom-margin{
padding-bottom: 0px !important;
}
.title span{
color: #f02b3a;
}
.text-white{
color:#fff !important;
}
.about{
    background:#f8fbf8;
    position:relative;
    overflow:hidden;
}
/*.about::before{
    content:'';
    position:absolute;
    width:400px;
    height:400px;
    background:rgba(44,167,79,0.08);
    border-radius:50%;
    top:-150px;
    left:-100px;
}*/

.about::after{
    content:'';
    position:absolute;
    width:350px;
    height:350px;
  /*  background:rgba(44,167,79,0.05);*/
  background: rgb(33 126 55 / 26%);
    border-radius:50%;
    bottom:-150px;
    right:-100px;
}
.sec-about{
background: #eee;  /* fallback for old browsers */
}
.sec-about img{
border-radius: 50%;
height: 100%;
border-radius: 50%;
border-bottom: 26px solid #f5c603;
height: 100% !important;
}
.sec-about p{
margin-bottom: 40px;
font-size: 20px;
line-height: 26px;
color: #000000;
}
.organic p{

 font-size: 23px;
}
.sec-brands{
background: linear-gradient(125deg, #f3f3f3 54%, #fff2e6 26%);
}


/*.counter-section*/

.counter-section{
background:#f7f9fc;
}
.counter-box{
position: relative;
overflow: hidden;
background: #f6f9f4;
border-radius: 15px;
padding: 40px 25px;
text-align: center;
border-left: 2px solid #8fdc58;
transition: .4s;
z-index: 1;
}
.counter-box::before{
content:'';
position:absolute;
top:0;
left:-100%;
width:100%;
height:100%;
background: linear-gradient(90deg,#284333,#f0bf3c);
transition: .5s ease-in-out;
z-index: -1;
}
.counter-box:hover::before{
left:0;
}
.counter-box:hover{
transform:translateY(-8px);
}
.counter-number{
    font-size:48px;
    font-weight:700;
    color:#2ca74f;
    margin-bottom:10px;
    transition:.4s;
}

.counter-box h4{
    font-size:18px;
    font-weight:600;
    color:#333;
    transition:.4s;
}

.counter-box:hover .counter-number,
.counter-box:hover h4{
    color:#fff;
}


/*.counter-section end*/

/*.certifications-section*/
.certifications-section{

    background:#f8fbf8;
    position:relative;
    overflow:hidden;
}

.certifications-section::before{
    content:'';
    position:absolute;
    width:400px;
    height:400px;
    background:rgba(44,167,79,0.08);
    border-radius:50%;
    top:-150px;
    left:-100px;
}

.certifications-section::after{
    content:'';
    position:absolute;
    width:350px;
    height:350px;
      background: rgb(15 61 11 / 45%);

    border-radius:50%;
    bottom:-150px;
    right:-100px;
}

.section-title{
    text-align:center;
    margin-bottom:60px;
}

/*.section-title h2{
    font-size:42px;
    font-weight:700;
    color:#222;
    position:relative;
    display:inline-block;
    margin-bottom:15px;
}
*/


.section-title p{
    color:#666;
    font-size:16px;
}

.certifications-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:35px;
}

.cert-card{
    background: #fff;
    border-radius: 25px;
    padding: 19px 6px;
    text-align: center;
    position: relative;
    overflow: hidden;
    transition: all .4s ease;
    box-shadow: 0 15px 40px rgba(0,0,0,0.08);

}

.cert-card::before{
    content:'';
    position:absolute;
    inset:0;
    padding:2px;
    border-radius:25px;
    background:linear-gradient(
        45deg,
        #2ca74f,
        #7ed957,
        #2ca74f
    );
    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);
    -webkit-mask-composite:xor;
    mask-composite:exclude;
    animation:borderRotate 4s linear infinite;
}

@keyframes borderRotate{
    0%{
        filter:hue-rotate(0deg);
    }
    100%{
        filter:hue-rotate(360deg);
    }
}

.cert-card:hover{
    transform:translateY(-12px);
    box-shadow:0 25px 60px rgba(44,167,79,0.25);
}

.cert-logo{
    width:130px;
    height:130px;
    margin:auto;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#fff;
    border-radius:50%;
    border:2px dashed #2ca74f;
    transition:.4s;
}

.cert-logo img{
    max-width:90px;
    max-height:90px;
    transition:.5s;
}

.cert-card:hover .cert-logo{
    transform:rotate(15deg);
}

.cert-card:hover img{
    transform:scale(1.15);
}

.cert-card h4{
    margin-top:25px;
    font-size:22px;
    font-weight:600;
    color:#222;
}

/*000.certifications-section end*/

.box{
width: 377px;
padding-top: 11px;
padding-bottom: 11px;
top-padding: 30px;
margin-left: -88px;
}
.box2{
border: 3px solid green;
height: 180px;
width: 100%;
background: #fff;
margin-bottom: 30px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.box2 img:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
opacity: 1;
border:none;
}
.core-values{
    
    background:#f8faf8;
}


.section-title span{
    display:inline-block;
    color:#2ca74f;
    font-weight:600;
    letter-spacing:2px;
    margin-bottom:10px;
}

/*.section-title h2{
    font-size:42px;
    font-weight:700;
    color:#1f2937;
    margin-bottom:15px;
}
*/
.section-title p{
    color:#000;
    line-height:1.8;
}


.value-box{
        /* background: #fff; */
    border-radius: 20px;
    text-align: left;
    /* box-shadow: 0 10px 35px rgba(0,0,0,0.06); */
    transition: .4s;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    padding: 10px;

}

.value-box::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:5px;
    height:0;
    background:#2ca74f;
    transition:.4s;
}

.value-box:hover::before{
    height:100%;
}

.value-box:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 45px rgba(44,167,79,.15);
}

.value-icon{
    width: 51px;
    margin-top: 13px;
    float: left;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    background: #eefbf1;
    color: #2ca74f;
    border-radius: 18px;
    }

.value-box h3{
    font-size:22px;
    font-weight:700;
    color:#1f2937;
    margin-bottom:15px;
    line-height:1.4;
}

.value-box p{
color: #000;
    line-height: 1.2;
    font-size: 15px;

}

/*inquiry-form*/

 .    .inquiry-section{
    padding:80px 0;
    background:#f7f8f3;
}

.inquiry-form{
    max-width:800px;
    margin:auto;
    background:#fff;
    padding:45px;
    border-radius:8px;
    border:1px solid #e8eadf;
    box-shadow:0 5px 20px rgba(0,0,0,.05);
}

.inquiry-form h2{
    font-size:42px;
    color:#000;
    margin-bottom:10px;
   
    font-weight:700;
}

.inquiry-form p{
    color: #000000;
    margin-bottom: 35px;
    line-height: 1.7;
}

.form-row{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
}

.form-group{
    margin-bottom:20px;
}

.form-group label{
    display:block;
    margin-bottom:8px;
    color:#4f5d45;
    font-weight:600;
    font-size:14px;
}

.form-group input,
.form-group select,
.form-group textarea{
      width: 100%;
    padding: 5px 15px;
    border: 1px solid #dfe3d2;
    border-radius: 8px;
    background: #fbfbf8;
    font-size: 15px;
    outline: none;
    transition: .3s;

}

.form-group input:focus,
.form-group select:focus,
.form-group textarea:focus{
    border-color:#8da05c;
    background:#fff;
}

.form-group textarea{
    resize:none;
}


.submit-btn:hover{
    transform:translateY(-2px);
}

@media(max-width:768px){

    .form-row{
        grid-template-columns:1fr;
    }

 

    .inquiry-form h2{
        font-size:32px;
    }

}
/*inquiry-form end*/
.sec-products h3{
color: #000;
}
.sec-products.card a{
color: #13287d;
font-size: 15px;
list-style: none;
text-decoration: none !important;
text-transform: uppercase;
}
.sec-products .card::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    right: 0px;
    top: 0px;
    border: 3px solid #5b7152;
    border-left: none;
    border-bottom: none;
    border-radius: 0 3px 0 0;
    transition: var(--transition);
    z-index: 4;

}
.sec-products .card:hover::before{
width: 80%;
height: 80%;

-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
-o-transition: all 0.3s ease-out 0s;
-ms-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
text-decoration: none;
}
.carousel-indicators [data-bs-target] {
box-sizing: content-box;
flex: 0 1 auto;
width: 30px;
height: 3px;
padding: 0;
margin-right: 3px;
margin-left: 3px;
text-indent: -999px;
cursor: pointer;
background-color: #110d0e;
display: none;
}
a {
color: #0d6efd;
text-decoration: none
}
.sec-products .card .btn{
color: #000;

border: none;
padding-right: 35px;
padding-left: 35px;
padding-top: 15px;
padding-bottom: 15px;
background: #aeca54;
border-radius: 29px;

box-shadow: rgb(0 0 0 / 25%) 0px 25px 50px -12px;


}



.sec-products .card-body h3{
font-size: 16px;
color: #000;
font-weight: bold;
height: 30px;

}
@keyframes fade-in {
from { opacity: 0; }
to { opacity: 2; }
}
}



.box2 img{

width: 100%;
margin: auto;
padding: 36px;

-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-o-transform: scale(0.8);
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;

transition: all 300ms ease-out 0s;

}

.box3{
height: 100px;
width: 100%;
background: #fff;
margin-bottom: 30px;
border-radius: 5px;
box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}

.box3 img:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
opacity: 1;
border:none;
}
.parallax-vission{
/* The image used */
background-image: url("../images/vission.jpg");

/* Set a specific height */
min-height: 240px;
padding-top: 36px;

/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.parallax-footer{
/* The image used */
background-image: url("../images/footer.jpg");

/* Set a specific height */
min-height: 240px;

/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-contact{
/* The image used */
background-image: url("../images/contact-us.jpg");

/* Set a specific height */
min-height: 240px;

/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-why{
/* The image used */
background-image: url("../images/c1.jpg");

/* Set a specific height */
min-height: 500px;

/* Create the parallax scrolling effect */

background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-contact {
background-image: url(../images/contact-us.jpg);
min-height: 414px;
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
text-align: center;
}
.parallax-contact h2 {
text-align: center;
width: 100%;
padding-top: 90px;
font-size: 40px;
text-transform: uppercase;
font-weight: bold;
color: #142444;
height: 204px;
margin-bottom: 0px;
}
.sec-clients img {
width: 100%;
height: 100px;
}
.parallax-contact .contact-btn{
margin-top: 20px;
z-index: 9;
position: absolute;
margin: auto;
display: flex;
width: 100%;
justify-content: center;
margin-top: 47px;
}
.parallax-contact h2{
text-align: center;
width: 100%;
text-transform: capitalize;
font-weight: bold;
}
.parallax-contact p{
    font-size: 17px;
    color: #fff;
    padding-top: 20px;
}
.sec-time{
padding: 15px;
text-align: center;
}
.sec-time h2{
font-size: 18px;
margin-top: 10px;
}
.sec-time img{
width: 26px;
margin-right: 15px;
margin-top: -5px;
}
.parallax {
/* The image used */
background-image: url("../images/bg.jpg");

/* Set a specific height */
min-height: 500px;

/* Create the parallax scrolling effect */
/*background-attachment: fixed;*/
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-title {
/* The image used */
background-image: url("../images/13.jpg");

/* Set a specific height */
min-height: 120px;

/* Create the parallax scrolling effect */
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}
.parallax-title2 {
/* margin-top: -280px; */
position: relative;
background-image: url(../images/footer.jpg);
min-height: 120px;
background-position: center;
background-repeat: no-repeat;
background-size: 100% 105%;
height: 450px;
text-align: center;
padding-top: 60px;
}
.parallax-title2 h2{
color: #000 !important;
font-weight: bold;
color: #000;
font-size: 36px;
}
.contact-btn {
margin-top: 20px;
width: 50%;
margin: auto;
margin-top: 25px;
}
.footer .card3{
background: #fff;
box-shadow: rgb(50 50 93 / 25%) 0px 50px 100px -20px, rgb(0 0 0 / 30%) 0px 30px 60px -30px, rgb(10 37 64 / 35%) 0px -2px 6px 0px inset;
margin: 10px;
padding: 18px;
top: 224px;
position: relative;
z-index: 9;
}
.footer .line{
background: #ff932e;
height: 243px;
width: 4px;
display: none;

}
.footer img {
width: 100%;
height: 145px;
border: 1px solid;
padding: 15px;

}
.footer2  .img2{
margin-left: auto;
margin-right: auto;
height: 484px;
display: block;
position: relative;
border: none;
margin-top: 50px;
/* margin-top: -74px; */
z-index: -1;

}
.footer .card3 h3{
font-size: 30px;   
color: #000;
font-weight: bold;
text-align: center;

}
.box3 img{
width: 100%;
margin: 0px;
padding: 10px;
-webkit-transform: scale(0.8);
-moz-transform: scale(0.8);
-o-transform: scale(0.8);
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition: all 300ms ease-out 0s;
}
.box p{
float: left;
margin-top: 0px;
text-align: left;
font-size: 22px;
}
.box h2{
font-size: 20px;
text-align: left;
margin-bottom: -10px;
}
.sec-quote{
background: #fff;

}
.card{
box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}
.sec-products{
background: #eee;
}
.sec-products img{
height: 230px;
}

.People .box-4 {
background: #dddddc;
padding: 32px;
width: 60%;
margin-left: 258px;
border-radius: 73px;
height: 428px;
z-index: 9;
position: relative;
}
.People .box-4 img{
width: 65px;
height: 65px;
margin-left: 306px;
}
.People .box-4 p{
text-align: center;
}
.People .box-4 .icone{
color: #cfcd7c;
text-align: cc;
margin-left: 290px;
font-size: 41px;
margin-bottom: 11px;
}
.People .box-4 h3{
font-size: 16px;
color: #000;
text-align: center;
}
.People .back{
background: #eee;
height: 327px;
border-radius: 63px;
padding-right: -50px;
width: 73%;
z-index: 3;
margin-left: 182px;
margin-top: -375px;
position: relative;
box-shadow: rgb(0 0 0 / 7%) 0px 1px 2px, rgb(0 0 0 / 7%) 0px 2px 4px, rgb(0 0 0 / 7%) 0px 4px 8px, rgb(0 0 0 / 7%) 0px 8px 16px, rgb(0 0 0 / 7%) 0px 16px 32px, rgb(0 0 0 / 7%) 0px 32px 64px;
}
.card-1 {
background: #d0b16e;
height: 8px;
width: 137px;
margin-bottom: 20px;
margin: auto;
border-radius: 61px;
margin-top: 12px;
margin-bottom: 20px;
}
.blog img{
height: 295px;
width: 100%;
}
.blog .box .card-body p{
font-size: 20px;
text-align: center;
}
.why img {
width: 34px;
margin-right: 17px;
height: 33px;

}
.why p{
font-size: 21px;
font-weight: bold;
margin-top: -7px;
padding-left: 47px;
}
.why .card{
padding: 12px;
margin-top: 20px;
height: 228px;
background: #82a92f40;
border-bottom: 2px solid #fbb93f;
border-radius: 15px;
box-shadow: rgb(130 169 47) 0px 5px, rgb(251 185 64) 0px 10px, rgb(179 193 150) 0px 15px, rgba(240, 46, 170, 0.1) 0px 20px, rgb(255 239 231 / 92%) 0px 25px;
}
.why .card ul li{
color: #000;
line-height: 25px;
list-style: none;
}
.why .text-p{
color: #000;
font-size: 17px;
font-weight: normal;text-align: center;
}
.why .img{
height: 418px;
width: 100%;
}
.why .left{
float: right;
background: #fff;
border-radius: 20px;
padding: 10px;
margin-top: 21px;
margin-left: 13px;
width: 88px;
height: 88px;
background-color: white;
animation-name: example;
animation-duration: 2s;
box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, 
rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
@keyframes example {
from {background-color: red;}
to {background-color: yellow;}
}
.why .right{
float: left;
background: #fff;
border-radius: 20px;
padding: 10px;
margin-top: 25px;
margin-right: 11px;
width: 88px;
height: 88px;
background-color: fff;
animation-name: example;
animation-duration: 2s;
box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

@keyframes example {
from {background-color: #006b83;}
to {background-color: #008050;}
}

.why .text-left{
loat: right; 
text-align: right;
margin-right: 31px;
}
.card-text{
columns: #222222;
font-size: 24px;
font-weight: 600;
}
.card-body{
text-align: center;
}
.card-text {
columns: #222222;
font-size: 20px;
font-weight: 600;
padding: 8px;
}
.card img{
transition: transform .4s;

}
.card img:hover{
transform: scale(1.1);
transform-origin: 40% 100%;

}
.gallery .card {
 height: 276px;
    border-radius: 12px;
    border-bottom: 6px solid 
}
.gallery .card .card-img-top {
 height: 276px;
 
}
.card {
position: relative;
display: flex; overflow: hidden;  
flex-direction: column;
min-width: 0;
word-wrap: break-word;
background-color: #fff;
background-clip: border-box;
border: none;
border-radius: .25rem;
margin-bottom: 30px;
}
.btn{
color: #000;

    padding-right: 24px;
    padding-left: 24px;
padding-top: 15px;
padding-bottom: 15px;
/* background-color: #a5cc55; */
/* border-radius: 29px; */
/* box-shadow: rgb(0 0 0 / 25%) 0px 25px 50px -12px; */

}
 .pop-btn{
  animation:autoPop 1.8s infinite;
    box-shadow:0 8px 20px rgba(44,167,79,0.3);
}

@keyframes autoPop{
    0%,100%{
        transform:scale(1);
    }
    20%{
        transform:scale(1.12);
    }
    40%{
        transform:scale(1);
    }
    60%{
        transform:scale(1.08);
    }
    80%{
        transform:scale(1);
    }
}
.btn-primary {
color: #000;
background-color: #fff7ed;
border-color: #000;
}
.card-text:hover{
color: orange;
}
.section3{
background: linear-gradient(125deg, #f17507 54%, #cccccc 26%);
}
.btn-white2{
background: #fff;
color: #000;


}
.section3 img{
width: 104%;
height: 467px;
margin-top: -70px;
margin-left:-82px;
margin-bottom:-80px;


}
.section3 p{
font-size:24px; 
color: #000;
}
.section4{
background: #eee;
}

.section4 img{
width: 100%;
height: 450px;
}
.section4 .card-body{
margin-bottom: 20px !important

}
.section5{
background: #fff;
}
.section5 h2{
text-align: center;
color: #fff;
font-size: 45px;
position: absolute;z-index: 9;
margin-top: 15%;
font-weight: bold;

}

.contact{
padding-left: 55px !important;
padding-top: 20px !important;
padding-bottom: 20px !important;
border-top-left-radius: 20px !important;
border-bottom-right-radius: 20px !important;
padding-right: 55px !important;
background-color: #db3131 !important;
font-size: 25px !important
}

.contact2{
background: #fff;
padding-left:55px !important;
padding-right: 55px  !important;
padding-top: 20px  !important;
padding-bottom:20px  !important;


}
input{
line-height: 44px !important;
border: none !important;
border: 1px solid #ccc !important;
border-radius: 7px !important;

}


.why-list{
margin-top: 20px;
margin-left: -30px;

}
.why-list li{
list-style: none;
background: #fff;
color: #000;
margin-bottom: 35px;
padding: 15px;
border-radius: 5px; 
box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
}
.why-list li span{
padding-top: 29px;
font-size: 26px;
font-weight: bold;
/* padding: 15px; */
background: #f00;
height: x;
padding-top: 22px;
padding-top: 25px;
padding-bottom: 25px;
padding-left: 35px;
padding-right: 35px;
margin-left: -16px;
border-radius: 12px;
color: #fff;
margin-right: 24px;

}


.footer a{
    color: #000 !important;
    text-decoration: none !important;
    font-size: 16px;

}
.footer p{
    color: #000;
    font-size: 16px;
    line-height: 30px;
}


.footer li{
list-style: none;
}

.footer h2{
color: #000;

font-size: 24px;
margin-top: 18px;     
    margin-bottom: 16px;
}
.dropdown-footer {

display: block;
columns: 2;
-webkit-columns: 2;
border-radius: 0;
border: 0;


}


.footer ul li{
    color: #000;
    list-style: none;
    font-size: 17px;
    margin-bottom: 8px;
    margin-left: -33px;
}



.help{
font-size: 40px !important;
margin-top: 20px;
margin-bottom: 3px !important;
}
.sec-title{
position: relative;
padding: 40px;
font-size: 53px;
color: #000;
font-weight: 600;
height: 128px;
background-size: cover;
background-position: center center;
background-repeat: no-repeat;
}
.sec-title h2{
    margin-left: 6.2%;
position: absolute;
text-transform: uppercase;
font-size: 40px;
font-weight: bold;
}
.sec-title:before {
content: '';
left: 0px;
top: 0px;
width: 100%;
height: 100%;
background: #191e34;
opacity: .70;
position: absolute;
}
.btn-white{
background: #fff;
color: #000;
margin-top: 32px;
}
.social i{
margin-top: 16px;
padding: 10px;
border-radius: 37%;
background: #70c053;
}
.social-head{
margin: auto;
padding-top: 2px;
padding-bottom: 0px;
}
.social-head i{
padding: 12px;
background:none
}
.section7{
margin-top: -7px;
padding-top: 25px;
background: #2d923b;
}
.section7 p{
color: #fff;
}
.section-testimonials{
background:#ffecf4;
}
.testimonials h5{
margin: 0;
font-size: 20px;
font-style: italic;
margin-bottom: 25px;
color: #000;
font-weight: 400;
}
.testimonials p{
color: #000
}
.testimonials .carousel-caption{
top: 0px;
}
.test-item{
height: 260px !important;
}
.test-item img{
display: none
}
.social-head a {
color: #fff
}